/*
Theme Name: Commonwealth
Description: Child theme for Ultra
Author: Sage Age Strategies
Template: themify-ultra
*/

#header {
    position: relative;
    text-align: center;
    padding-top: 2em!important;
    padding-bottom: 0!important;
    overflow: visible;
    z-index: 1;
}

#header .social-widget {
	float:right!important;
    margin: 11px 5px 0!important;
}

p {
    padding: 0;
    margin: 0 0 1em;
}
li {
    margin: 0;
    padding: 0;
}

h1 {
letter-spacing:0;
}


.social-widget .widget {
   margin: 0;

}


#pagewrap {
	padding-top: 105px; /* required for absolute position headerwrap */
}

.loops-wrapper.list-post .post-date, .single .post-content .post-date {
    color: #fff;
    display: block;
    width: 135px;
    height: 135px;
    margin: 0;
    border-radius: 100%;
    background-color: rgba(212, 99, 43, 1);
    text-align: center;
}

.stars, .rr_star {
    font-family: sans-serif!important;
}
.effects .img.hover {

    display: block!important;
}

.fixed-header-on #site-logo img {
    height: auto!important;

}

.row-slider-slides  {
 background-position: center top;

}
#main-nav {

}
#main-nav li:not(.themify-widget-menu) > ul {
    left: auto;
    right:auto!important;
}

#content {
	padding:0;
}

.masthead {

}

.masthead-cta {


}

.hero {
height:500px;
}
.themify_builder_row .row-slider-arrow {
 visibility: visible;

}

.interior {
	min-height:600px;
}

.btn-blue {
	background-color:#103a71;
	color:#fff;
	border-radius:0;
}
.btn-blue:hover {
	background-color: #0d2e59;
	color:#fff;

}


.btn-orange {
    background: #d36028;
    color: #fff;
    border: none!important;
    border-radius: 0!important;
}

.btn-orange:hover {
    background: #c15925;
    color: #fff;

}
.btn-orange a{
    color: #fff;
}

.btn-orange a:hover{
    color: #fff;
}

.btn-green {
 background:#69813A;
    color: #fff;
    border: none!important;
    border-radius: 0!important;
}

.btn-green:hover {
    background: #5E7434;
    color: #fff;

}
.btn-green a {
    color: #fff;
}

.btn-green a:hover {
	color: #fff;
}

.wpsl-direction-wrap{
	display:inline-block;

}

.learnmore {
display:inline-block;


}

.wpsl-store-location button {
	width:160px;
	margin-bottom:12px;
	padding:10px;
}
.pineapple img{
	z-index:999;
	margin-top:-300px;
}

.partnerlogos img{
	margin:24px;
	display:inline-block;

}
.footer-left-col {
	width:30%;
	float:left;
}

.footer-logo-wrapper {

	display:inline-block;

}

#footer-logo span {
/*	display:none;	*/
}
.footer-horizontal-left #footer .footer-nav, .footer-horizontal-right #footer .footer-nav {
    margin-top: 20px;
}

.footer-text {
    clear: both;
    padding: 4em 0 1em;
    line-height: 1.8em;
    font-size: .85em;
}

.footer-text .one {
    display: inline-block;
}
.footer-text .two {
    display: inline-block;
    float: right;
}

#footer .social-widget {
    margin-top: 20px;
    margin-left:20px;
}
.widget_nav_menu li {
	display:inline-block;
	margin-right:12px;
}
#box-2-sub_row_0-0-2-2-0 {

	padding-top:500px;
	margin-bottom:0;
}

input[type=reset], input[type=submit], button {
    background-color: #d36028;
}
input[type=submit]:hover {
    background-color: #d36028;
}

input[type=text], input[type=search] {
	padding: 5px;

}

.module-image.image-overlay .image-content {
    background: #446590;
}

/* maps */


.svgmap {
float: right;
width: 80%;
overflow: visible;
margin-top: 32px;
}

.map-window{
	height:100%;
}
.wpsl-map {
	float:right;
	position:relative;
	z-index:-999;
	height:600px;
	width:60%;
	margin-top:32px;

}

.wpsl-results {
  	float:left;
    width:100%;
 	height:600px;
    position: relative;
    top: -625px;
    z-index: 3;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: height 200ms ease;
    -o-transition: height 200ms ease;
    transition: height 200ms ease;
}
.wpsl-results p {
	width:35%;
	background-color:#ffffff;

}

.wpsl-results-header {
    background: #edebe8;
    margin-bottom: 40px;
    position: absolute;
    width: 100%;
}

#wpsl-gmap img[src*="red@2x"] {
    display: none !important;
}
.map-area-locator-widget #wpsl-widget-form label {
	display:none;
}
.map-area-locator-widget .widget {
	margin-bottom:0;
	z-index:99999;
}

#wpsl-stores .wpsl-store-thumb {
float:none;
margin:0;
}
#wpsl-search-wrap div label {
    line-height: 2.8em;
    font-size: 1.5em;
    font-family: Georgia;
    color: #103A71;
}

.wpsl-search-widget h2

{ 	color:#fff;
	text-transform:none;
	 letter-spacing: 0;
	 font-size:1.5em;
	}
.wpsl-search-widget {
	text-align:center;
}

#wpsl-widget-form input[type=text] {
   	width:70%;
	margin:0;
}

#wpsl-widget-form input[type=submit] {
	padding:5px;
	margin:0;
	border-radius:0;

}
#wpsl-stores .wpsl-store-thumb {
	float:none;
	margin:0;
	border-radius:0;
}
#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap {
   	display: block!important;
}

.wpsl-label-search {
    	display: block!important;
    	width:100%;
}

#wpsl-search-btn, #wpsl-search-wrap #wpsl-radius, #wpsl-search-wrap #wpsl-results, #wpsl-search-wrap .wpsl-input input, #wpsl-search-wrap .wpsl-input label {
    	display: inline-block;
}

.wpsl-input input[type=submit] {
   	padding: 7px;
    	margin: 0;
   	 border-radius: 0;}

#wpsl-checkbox-filter.wpsl-checkbox-3-columns li {
    width: auto;
}

#wpsl-gmap img[src*="red@2x"] {
    display: none !important;
}
#wpsl-search-btn, #wpsl-search-wrap div {
    margin-right: 0;
    float: left;
}
#wpsl-search-btn {
	background:#d36028;
	color: #fff;
    	border: none!important;
	border-radius:0!important;
	height:35px;
	margin-right:32px;
}
#wpsl-search-btn, #wpsl-search-wrap input {
    border: 1px solid #d2d2d2;
    border-radius:0;
}

#wpsl-radius label{
	font-size:1.2em!important;
	line-height:1.5em!important;
	width:120px!important;
	padding-top:5px;
}
.wpsl-store-details.wpsl-store-listing {

}

.themify_builder_content.themify_builder_content-169.themify_builder.not_editable_builder {
height:0;
}

.themify_builder_content .module-title {
padding-top:0;
}

/*Ninja Forms */

/*hide required items message */
.ninja-forms-required-items {
    display: none;
}

.ninja-forms-form-wrap select {
    background-color: #fff!important;
    border-radius: 0;
    -webkit-appearance: none!important;
    color: #5b6270!important;
    padding: 5px!important;
    border: 1px solid #bdbdbd;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(https://www.commonwealthal.com/wp-content/uploads/2016/10/dropdown-1.png) no-repeat;
    background-position: 96% 40%;
    width: 100px;
    text-overflow: "";
    height: 34px!important;
    margin-bottom: 6px!important;
}

.ninja-forms-form-wrap .submit-wrap {
	text-align:center;
}

.ninja-forms-form-title {

    text-align: center!important;

}
.field-wrap, #ninja_forms_required_items {
    margin-bottom: 10px!important;
	padding: 0 10px;
}
.widget_ninja_forms_widget.widget {
	margin:0;
}


.sidebar-video-box .module-title {
	color:#fff;
	font-size:1.4em!important;
	font-family:'Lato', sans-serif;
	padding-top: 15px;

}


/*secondary navigation */

.submenu {
	font-size:18px;

}
.submenu .current-menu-item a {
	border-bottom: 2px solid #103a71!important;
        color:#103a71!important;
}
/*Community page tabs */
.submenu a {
   	color:#555;
	padding: .625em 0;
}
.submenu a:hover{
	text-decoration:none;
}

.submenu .current a {
   	color:#103a71;
   	border-bottom: 2px solid #103a71!important;
}
ul.tabs{
	margin: 0px;
	padding: 0px;
	 list-style: none;
		}
ul.tabs li{
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 10px;
	cursor: pointer;
		}

ul.tabs li.current{
	color: #222;
		}

.tab-content{
	display: none;
	padding: 15px;
		}

.tab-content.current{
	display: inherit;
		}

.sidebar-social {
	border-left: 1px solid #efefef;
    	border-right: 1px solid #efefef;
    	border-bottom: 1px solid #efefef;
}

.sidebar-social .widget {
	margin:0;
}

.sidebar-wpslsearch {
    border: 1px solid #efefef;
    font-weight: bold;
}

.sidebar-wpslsearch p {
    margin-top:16px;
}
.sidebar-wpslsearch select {
    background-color: #fff!important;
    border-radius: 0;
    -webkit-appearance: none!important;
    color: #bdbdbd!important;
    padding: 5px 10px!important;
    border: 1px solid #bdbdbd;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(https://www.commonwealthal.com/wp-content/uploads/2016/10/dropdown-1.png) no-repeat;
    background-position: 96% 40%;
    width: 70%;
    text-overflow: "";
    height: 30px!important;
    margin-bottom: 4px!important;
}

.sidebar-wpslsearch input[type=submit] {
	width:70%;

}
.fpcontainer {

}
.floorplans{
	display:inline-block;
	width:40%;
	padding:16px;
	border: none;
	margin-right:16px;
	margin-top:20px;
	vertical-align:top;
}
.floorplans img {
	float:right;
}
.fpname {
	font-size:1.5em;
	color:#1b4378;
}

#rrformonpage {
	display:none;
}

.testimonial_group .testimonial .rr_review_text .drop_cap {
    position: relative!important;
    font-size: inherit!important;
    top: 0!important;
    left: 0!important;
    line-height: inherit!important;
    zoom: 1!important;
    filter: alpha(opacity=100)!important;
   	opacity: 1!important;
    z-index: 0!important;}

.testimonial_group .testimonial {
    width: 100%!important;

}

/* Sidebar video formatting */

.sb-youtube.module-video.video-overlay .video-content {
    padding: 2% 4%;
    background: #446590;
    color: #ccc;
    line-height: 1.4em;
    width: 100%;
    box-sizing: border-box;
    height:62px;
    margin-top:62px;
}

.sb-youtube.module-video.video-overlay .video-wrap + .video-content {
    position: absolute;
    bottom: -50px;
    left: 0;
}
.sb-youtube .module-title {
   color: #fff;
    font-size: 1.4em!important;
    font-family: 'Lato', sans-serif;
    padding-top: 15px;
    padding-bottom:10px;

}

.community-tab-fields p{

}

.careers-videos .video-wrap {
margin-bottom:0;

}

.careers-videos .module-video.video-overlay .video-wrap + .video-content {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    background:#819559;
}

#page-18 .module-feature.layout-icon-top .module-feature-image {
    margin-bottom: 0;
   height:160px;
}

#page-18 .chart-html5-inset {
	margin-bottom:0;
}
.hide {display:none;}



@media screen and (max-width: 768px) {

body #content {
	padding-top:0!important;
}

.module-title {
    color: #103a71;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.5px;
    background-color: transparent!important;

}

.svgmap {
	float: none;
	width: 80%;
	overflow: visible;
	margin-top: 32px;
	display:block;
	margin:auto;
}
.svgmaptext {
	text-align:center;
	white-space: normal!important;
}

.footer-horizontal-left #footer .footer-nav, .footer-horizontal-right #footer .footer-nav {
    margin-top: 60px;
}
.footer-text {
    clear: both;
    padding:1em;
    line-height: 1.8em;
    font-size: .5em;
}
#footer .social-widget {
	margin:auto;
	text-align:center;

}
.ui.builder_button, .ui.nav li a, .ui.module-tab .tab-nav li a, .ui.window > div {
    padding: .2em;
}
.module-text {
	padding:0px!important;

}
h1,h2,h3,h4 {
	text-align:center;
}
.sb-youtube.module-video.video-overlay .video-content {
	text-align:center;
	margin-top:0;
}

input[type=reset], input[type=submit], button {
    background-color: #d36028;
    border: none;
    color: #fff!important;
}
.masthead {
	padding-top:100px!important;

}

.single-community .masthead{
	padding-top:0!important;
}

.partnerlogos img{
	display:inline-block;
margin:auto;
padding:2%;

}
}

.splash {
 max-height:640px;
}

.com-finder-box {
background-color:rgba(45,70,107, 0.70);
padding-top:16px;
}

#headerwrap #searchform {

    margin: -18px 0 0 3px!important;
}

.gform_wrapper li.blue ul.gfield_checkbox li {
  color: #0d2e59 !important;
}
